/*
 Theme Name:   Chuck Blakeman
 Description:  Enfold Child Theme
 Author:       OnlineStir
 Author URI:   http://www.onlinestir.com
 Template:     enfold
 */

@font-face {
  font-family: BebasNeue;
  src: url(fonts/BebasNeue.otf);
}

@font-face {
  font-family: OpenSans-Regular;
  src: url(fonts/OpenSans-Regular.ttf);
}

@font-face {
  font-family: SourceSansPro-Italic;
  src: url(fonts/SourceSansPro-Italic.tff);
}


/********************************home-page************************/

#chuck-banner-wrapper {
  background-color: #333;
}
.page-id-373 .entry-content-wrapper .av_textblock_section {
 margin-bottom: 35px;
}

#chuck-banner-wrapper .avia-builder-el-1 {
  width: 110%;
}

.chuck-banner-text {
  width: 37%;
  float: right;
  background: rgba(39, 39, 39, 0.31);
  padding: 50px 20px 20px;
}

.chuck-banner-text h1 {
  color: #199DCE;
  font-size: 72px;
  text-transform: capitalize!important;
}

.chuck-banner-text h3 {
  font-size: 28px;
  color: #fff;
  font-weight: 100;
}

.chuck-banner-text p {
  color: #EDEDED;
  font-size: 18px;
  font-weight: 100;
}

.book-link {
  padding: 20px 0px 5px;
}

.book-link a {
  background: #199DCE;
  padding: 14px 40px;
  border-radius: 6px;
  color: #fff;
  font-size: 14px;
}

.book-link a:hover {
  color: #fff;
}

.chuck-banner-text .small-para {
  font-size: 14px;
}

#featured-images-wrapper .el_before_av_one_fifth {
  margin-top: 0px;
  margin-left: 15px;
}

#featured-images-wrapper .avia-builder-el-5 {
  margin-left: 10%;
}

#featured-images-wrapper .avia-builder-el-13 {
  margin-top: 0px;
  margin-left: 15px;
}

#featured-images-wrapper {
  background-image: url("images/layout/border.png");
  background-repeat: no-repeat;
  background-position: top 35px center;
}

#featured-images-wrapper h3 {
  color: #575757;
  font-size: 28px;
  font-weight: 100;
  padding-bottom: 10px;
}

#chuck-speaking-wrapper h2 {
  color: #199DCE;
  font-weight: 100;
  text-transform: capitalize;
  font-size: 40px;
  padding-bottom: 15px;
  background-image: url("images/layout/bottom-line.png");
  background-repeat: no-repeat;
  background-position: bottom 5px left;
  padding-top: 10px;
}

#chuck-speaking-wrapper ul {
  list-style-image: url("images/layout/li-image1.png");
}

.chuck-more-link {
  padding-top: 10px;
  padding-bottom: 10px;
}

.chuck-more-link a {
  background: #199DCE;
  color: #fff;
  padding: 14px 25px;
  border-radius: 6px;
  font-size: 14px;
}

.chuck-more-link a:hover {
  color: #fff;
}

#chuck-speaking-wrapper .avia-builder-el-18 {
  padding-top: 50px;
  margin-left: 25px;
}

#happy-clients-wrapper .avia-builder-el-22 {
  margin: 0px!important;
}

#happy-clients-wrapper .el_before_av_one_fifth,
#featured-images-wrapper .el_before_av_one_fifth {
  margin-top: 0px;
  margin-left: 15px;
}

#happy-clients-wrapper .avia-builder-el-30,
#featured-images-wrapper .avia-builder-el-30 {
  margin-top: 0px;
  margin-left: 15px;
}

#happy-clients-wrapper {
  background-image: url("images/layout/Happy-Clients-border.png");
  background-repeat: no-repeat;
  background-position: top 35px center;
}

#happy-clients-wrapper h3 {
  color: #575757;
  font-size: 28px;
  font-weight: 100;
}

#happy-clients-wrapper .avia-smallarrow-slider,
#featured-images-wrapper .avia-smallarrow-slider {
  margin: 0 !important;
}

#happy-clients-wrapper .avia-slideshow-controls,
#featured-images-wrapper .avia-slideshow-controls {
  width: 100%!important;
  top: 33px !important;
}

#happy-clients-wrapper .avia-slideshow-controls a, 
#featured-images-wrapper .avia-slideshow-controls a {
  color: #3F3F3F!important;
  font-size: 24px !important;
  font-weight: bold !important;
}

#happy-clients-wrapper .avia-slideshow-controls a:before,
#featured-images-wrapper .avia-slideshow-controls a:before {
  font-weight: bolder !important;
  background: transparent !important;
}

#happy-clients-wrapper #top .avia-smallarrow-slider-heading> div,
#featured-images-wrapper #top .avia-smallarrow-slider-heading> div {
  display: inline-block !important;
}

#happy-clients-wrapper .avia-content-slider .slide-entry-wrap,
#featured-images-wrapper .avia-content-slider .slide-entry-wrap {
  width: 90% !important;
  margin-left: 5% !important;
}

#happy-clients-wrapper .avia-smallarrow-slider-heading,
#featured-images-wrapper .avia-smallarrow-slider-heading {
  display: block !important;
  height: 0 !important;
}

#chuck-speaking-wrapper ul li {
  font-size: 15px;
}

#chuck-speaking-wrapper h4 {
  color: #494949;
  font-size: 20px;
  width: 90%;
  line-height: 25px;
  padding-bottom: 10px;
}

#chuck-books-double-color-wrapper {
  background: -webkit-linear-gradient(left, rgba(50, 49, 56, 1) 0%, rgba(50, 49, 56, 1) 50%, rgba(25, 157, 207, 1) 50%, rgba(25, 157, 207, 1) 50%, rgba(25, 157, 207, 1) 50%, rgba(25, 157, 207, 1) 50%, rgba(50, 49, 56, 1) 50%, rgba(25, 157, 207, 1) 50%, rgba(50, 49, 56, 1) 50%, rgba(25, 157, 207, 1) 50%, rgba(25, 157, 207, 1) 50%, rgba(50, 49, 56, 1) 50%, rgba(25, 157, 207, 1) 50%);
}

#chuck-book-wrapper h2 span {
  color: #199DCE;
}

#chuck-book-wrapper h2 {
  color: #4A4A4A;
  margin: 0px;
  font-weight: 100;
  font-size: 40px;
  text-transform: capitalize;
  background-image: url("images/layout/bottom-line.png");
  background-repeat: no-repeat;
  background-position: bottom 5px left;
  padding-top: 5px;
}

#chuck-books-double-color-wrapper .content {
  background-image: url("http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/arrow.png")!important;
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 0px;
  padding-bottom: 0px;
}

.left-employe-book img {
  float: left;
  padding-right: 20px;
}

.left-employe-book, .right-employe-book {
  padding-top: 20px;
}

.right-employe-book img {
  float: left;
}

.book-right-content {
  padding-top: 15px;
}

#chuck-books-double-color-wrapper .avia-builder-el-38 {
  border-left: 2px solid #fff;
  margin-left: 32px;
  padding-bottom: 30px;
}

.book-right-content h4, .book2-right-content h4 {
  color: #fff;
  font-weight: 100;
  font-size: 24px;
  line-height: 32px;
}

.book-right-content p, .book2-right-content p {
  color: #E6E6E6;
  font-size: 16px;
  margin: 0px 0px 15px;
}

#business-advisory-wrapper {
  padding: 10px 0px;
}

#business-advisory-wrapper h2 {
  color: #4A4A4A;
  margin: 0px;
  font-weight: 100;
  font-size: 40px;
  text-transform: capitalize;
  background-image: url("images/layout/bottom-line.png");
  background-repeat: no-repeat;
  background-position: bottom 5px left;
  padding-top: 5px;
}

#business-advisory-wrapper h2 span {
  color: #199DCE;
}

#business-advisory-wrapper p {
  color: #4A4A4A;
  font-weight: bold;
  font-size: 18px;
  width: 65%;
  line-height: 25px;
}

#business-advisory-wrapper h5 {
  color: #4A4A4A;
  font-weight: bold;
  font-size: 20px;
  margin-top: 15px;
}

#business-advisory-wrapper ul {
  list-style-image: url("images/layout/li-image1.png");
  padding-top: 10px;
}

#business-advisory-wrapper li {
  font-size: 15px;
}

#business-advisory-wrapper .lets-connected-para h6 {
  color: #51B1D9;
  font-weight: normal;
  padding-left: 25px;
  margin-bottom: 0px;
  font-size: 18px;
}

#business-advisory-wrapper .lets-connected-para img {
  float: left;
  padding-right: 5px;
}

#business-advisory-wrapper .lets-connected-para p {
  margin: 0px;
  font-size: 14px;
  color: #51B1D9;
  font-style: italic;
  font-weight: 100;
}

.tranform h4 {
  color: #fff;
  font-weight: 100;
  font-size: 30px;
  width: 75%;
  line-height: 38px;
  padding-top: 20px;
}

.tranform {
  padding-left: 20px;
}

.learn-chuck {
  padding-bottom: 20px;
  padding-left: 30%;
}

.learn-chuck h3 {
  font-size: 32px;
  font-style: italic;
  font-weight: 100;
  padding-bottom: 10px;
}

.learn-chuck a {
  background: #F5F5F5;
  padding: 10px 20px;
  color: #666565;
  font-size: 16px;
  font-weight: bold;
}

.learn-chuck a:hover {
  color: #666565;
}

#transform-business-wrapper .content {
  background-image: url("http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/arrow.png")!important;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 0px;
}

#transform-business-wrapper {
  background-color: #2FA4D0;
  border: none;
  background-image: url(http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/left-image.jpg);
  background-repeat: no-repeat;
  background-size: 50%;
}

#transform-business-wrapper .avia-builder-el-44 {
  height: 250px;
}

#transform-business-wrapper .avia-builder-el-46 {
  border-left: 2px solid #fff;
  margin-left: 32px;
  padding-top: 30px;
}

.ppl-image img, .ppl-image2 img, .ppl-image3 img {
  float: left;
}

.ppl-image, .ppl-image2, .ppl-image3 {
  padding-top: 10px;
}

.ppl-image h6 {
  width: 45%;
  color: #4DAFD7;
  font-weight: 100;
  font-size: 16px;
  line-height: 20px;
}

.ppl-image2 h6 {
  width: 52%;
  color: #4DAFD7;
  font-weight: 100;
  font-size: 16px;
  line-height: 20px;
}

.ppl-image3 h6 {
  width: 45%;
  color: #4DAFD7;
  font-weight: 100;
  font-size: 16px;
  line-height: 20px;
}

.ppl-comment {
  clear: both;
  padding-top: 20px;
  background-image: url("http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/Quote-full-border.png");
  background-repeat: no-repeat;
  background-position: left 40% top;
  background-size: 55% 100%;
}

.ppl-comment2 {
  padding-top: 20px;
  background-image: url("http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/Quote-full-border.png");
  background-repeat: no-repeat;
  background-position: left 40% top;
  background-size: 78% 100%;
}

.ppl-comment3 {
  padding-top: 20px;
  background-image: url("http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/Quote-full-border.png");
  background-repeat: no-repeat;
  background-position: left 40% top;
  background-size: 55% 100%;
}

.ppl-comment2, .ppl-comment3 {
  clear: both;
}

.ppl-comment p {
  width: 84%;
  padding-left: 20%;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  color: #515151;
}

.ppl-comment2 p {
  width: 99%;
  padding-left: 10%;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  color: #515151;
}

.ppl-comment3 p {
  width: 82%;
  padding-left: 20%;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  color: #515151;
}

.ppl-image, .ppl-image2, .ppl-image3 {
  margin-left: 44%;
}

#people-talking-wrapper h2 span {
  color: #199DCE;
}

#people-talking-wrapper h2 {
  color: #4A4A4A;
  margin: 0px;
  font-weight: 100;
  font-size: 40px;
  text-transform: capitalize;
  background-image: url("images/layout/bottom-line.png");
  background-repeat: no-repeat;
  background-position: bottom 5px left;
  padding-top: 5px;
  padding-bottom: 20px;
}

.read-more-link {
  padding-top: 30px;
  padding-bottom: 30px;
}

.read-more-link a {
  background: #199DCE;
  padding: 14px 40px;
  border-radius: 5px;
  color: #EFECEC;
  font-size: 14px;
}

.read-more-link a:hover {
  color: #EFECEC;
}

footer .sub_menu_socket ul li a:hover {
  color: #fff;
  text-decoration: underline;
}


/********************************speaking-page*******************/

.av-main-nav-wrap ul .current-menu-item a {
  color: #21A1D1!important;
  background-image: url("images/layout/nav-bottom-border.png");
  background-repeat: no-repeat;
  background-position: center bottom 24px;
}

.av-main-nav-wrap ul li a .avia-menu-fx {
  background-color: transparent!important;
}

.av-main-nav > li > a {
  color: #898989!important;
  padding: 0 18px;
  font-size: 18px;
  font-weight: normal;
}

.logo {
  margin-top: 12px;
}

.head-top-img {
  float: left;
  margin-right: 20px;
  padding-right: 23px;
  background-image: url("images/layout/logo-right-shaddow.png");
  background-repeat: no-repeat;
  background-position: right center;
}

.phone-info p {
  float: right;
  font-size: 16px;
  font-weight: normal;
}

/*.social_icon_4 a {
  background-image: url("http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/yt.png")!important;
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0px!important;
  border: none!important;
}*/

.phone-info {
  padding: 10px 0 0px!important;
}

#top .social_bookmarks li a {
  border: 2px solid #8A8A8A;
  border-radius: 20px;
}

#top .social_bookmarks li {
  border: none!important;
  margin: 0px 3px;
}

#top .social_bookmarks {
  padding-top: 14px;
}

#header_main {
  background-image: url("images/layout/to-header-shaddow.png");
  background-repeat: no-repeat;
  background-position: top center;
  border: none!important;
}

#header_meta {
  background: #fff;
}

#speaker-wrapper {
  background-image: url("images/layout/to-header-shaddow.png");
  background-position: center top;
  background-repeat: no-repeat;
}

#speaker-wrapper h1 {
  color: #199DCE;
  text-transform: capitalize;
  font-size: 46px;
  font-weight: 100;
}

#speaker-wrapper h2 {
  color: #2F2F2F;
  text-transform: capitalize;
  font-size: 30px;
  margin-bottom: 30px;
}

#speaker-wrapper p {
  font-size: 18px;
  line-height: 26px;
}

.blue-link {
  padding-top: 30px;
}

.blue-link a {
  background: #199DCE;
  padding: 15px 30px;
  color: #fff;
  font-size: 16px;
  border-radius: 8px;
}

.blue-link a:hover {
  color: #fff;
}

#blakeman-wrapper .avia-builder-el-6 {
  margin-left: 0px!important;
}

#blakeman-wrapper h3 {
  padding-top: 25px;
  color: #2F2F2F;
  font-size: 22px;
  line-height: 28px;
}

#blakeman-wrapper p {
  color: #504F4F;
  font-size: 16px;
  line-height: 24px;
}

.mediakit-link {
  padding-top: 15px;
}

.mediakit-link a {
  color: #1E9FD0;
  font-size: 22px;
  font-style: italic;
  font-weight: bold;
  text-decoration: underline;
}

.mediakit-link a:hover {
  color: #1E9FD0!important;
  text-decoration: none!important;
}

#blakeman-wrapper p span {
  color: #1E9FD0;
}

.blue-table {
  background: none!important;
}

.table1bg {
  background: none!important;
}

.blue-table tr {
  background: none!important;
  border-bottom: 1px solid #3DAED8!important;
  border-style: dashed!important;
}

.blue-table td:first-child {
  background-image: url("http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/li-image.png")!important;
  background-repeat: no-repeat;
  background-position: center left!important;
  padding-left: 40px;
}

.blue-table td {
  border: none!important;
  color: #BFE3EF;
  font-size: 16px;
}

.brown-table {
  background: none!important;
}

.table2bg {
  background: none!important;
}

.brown-table tr {
  background: none!important;
  border-bottom: 1px solid #5F5E64!important;
  border-style: dashed!important;
}

.brown-table td {
  background-image: url("http://chuckblakeman.onlinestirdemo.com/wp-content/uploads/2015/11/li-image.png")!important;
  background-repeat: no-repeat;
  background-position: top 12px left!important;
  padding-left: 40px;
  border: none!important;
  color: #fff;
  font-size: 16px;
}

#double-bg-wrapper {
  background-size: cover!important;
  background: -webkit-linear-gradient(left, rgba(25, 157, 207, 1) 0%, rgba(25, 157, 207, 1) 65%, rgba(50, 49, 56, 1) 61%, rgba(50, 49, 56, 1) 61%, rgba(50, 49, 56, 1) 61%, rgba(50, 49, 56, 1) 61%, rgba(32, 124, 202, 1) 61%, rgba(50, 49, 56, 1) 61%, rgba(32, 124, 202, 1) 61%, rgba(50, 49, 56, 1) 61%, rgba(50, 49, 56, 1) 61%, rgba(25, 157, 207, 1) 61%, rgba(50, 49, 56, 1) 61%);
  padding: 30px 0px 40px;
}

#double-bg-wrapper h2 {
  color: #fff;
  text-transform: capitalize;
  font-weight: 100;
  font-size: 30px;
  padding-bottom: 15px;
  background-image: url("/wp-content/uploads/2015/11/bottom-line.png");
  background-repeat: no-repeat;
  background-position: bottom 5px left;
}

#double-bg-wrapper .container {
  max-width: 100%!important;
}

#double-bg-wrapper .avia-builder-el-9 {
  width: 58%!important;
  margin-left: 6%!important;
}

.footer-company-logos {
  text-align: center;
}

.footer-company-logos a {
  padding: 0px 16px;
}

#footer .widget {
  margin: 10px 0 20px 0;
}

#footer {
  background: #EFEFEF;
  padding: 0px;
}

footer {
  background: #2C2C2C!important;
}

.social-icons p {
  font-size: 14px!important;
  color: #fff;
  position: relative!important;
  left: 135%!important;
  top: -18px!important;
}

.copyright p {
  text-align: center!important;
  padding-top: 18px!important;
  font-size: 12px;
  position: relative;
  left: 173%;
}

.copyright a {
  position: absolute;
  right: 0;
  top: 90px;
  color: #666666;
}

footer .social_bookmarks {
  position: absolute!important;
  top: 25px;
  padding: 0px!important;
  left: 47%;
}

footer .sub_menu_socket {
  position: absolute;
  top: 60px;
  left: 29%;
}

footer .sub_menu_socket ul li a {
  color: #fff;
  font-size: 14px;
}

footer .sub_menu_socket ul .current-menu-item a {
  color: #21A1D1!important;
}


/********************responsiveness******************************/

@media (max-width: 1080px) {
  #double-bg-wrapper {
    background-size: 100% 100%!important;
  }
  #transform-business-wrapper .avia-builder-el-44 {
    height: 0;
  }
  #double-bg-wrapper .avia-builder-el-9 {
    width: 64.66666666666666%!important;
    margin-left: 0%!important;
  }
  .av-main-nav > li > a {
    padding: 0 15px;
  }
  #blakeman-wrapper .avia-builder-el-6 {
    margin-left: 25px!important;
  }
  .footer-company-logos a {
    padding: 0px 25px;
  }
  .social-icons p {
    left: 112%!important;
  }
  .copyright p {
    left: 146%;
  }
  footer .sub_menu_socket {
    left: 28%;
  }
  /*****************home**********************/
  .chuck-banner-text {
    width: 45%;
  }
  #chuck-books-double-color-wrapper .avia-builder-el-38 {
    margin-left: 28px;
    padding-left: 20px;
  }
  #transform-business-wrapper {
    background-position: top left -20px!important;
    background-size: 52% 100%;
  }
  #transform-business-wrapper .avia-builder-el-46 {
    margin-left: 28px;
  }
  footer .social_bookmarks {
    left: 49%;
  }
  .copyright a {
    right: 15px;
  }
}

@media only screen and (min-width:1100px) and (max-width: 1400px) {}

@media only screen and (min-width:768px) and (max-width: 1024px) {
  .av-main-nav > li > a {
    padding: 0 10px;
    font-size: 14px;
  }
  .tranform h4 {
    width: 100%;
  }
  .logo a img {
    width: 250px;
  }
  #header_main .container, .main_menu ul:first-child > li a {
    height: 72px;
    line-height: 72px;
  }
  .av-main-nav-wrap ul .current-menu-item a {
    background-position: center bottom 20px;
  }
  .footer-company-logos a {
    padding: 0px 40px;
  }
  .footer-company-logos a img {
    margin: 20px 0px;
  }
  .social-icons p {
    left: 52%!important;
  }
  footer .sub_menu_socket {
    left: 20%;
  }
  .copyright p {
    left: 92%;
  }
  /********************home****************/
  .chuck-banner-text h1 {
    font-size: 56px;
  }
  .left-employe-book img {
    float: none;
  }
  .right-employe-book img {
    float: none;
  }
  #chuck-books-double-color-wrapper .avia-builder-el-38 {
    margin-left: 20px;
    padding-left: 20px;
  }
  #business-advisory-wrapper {
    background-size: 100% 100%;
  }
  #transform-business-wrapper {
    background-size: 53% 100%;
  }
  #transform-business-wrapper .avia-builder-el-46 {
    margin-left: 20px;
  }
  .ppl-image h6, .ppl-image3 h6 {
    width: 70%;
  }
  .ppl-image2 h6 {
    width: 100%;
  }
  .copyright a {
    right: 15px;
  }
}


/* ==========================================================================
    Landscape tablet and smaller devices
    ========================================================================== */

@media (max-width: 767px) {
  #blakeman-wrapper .avia-builder-el-6 {
    margin-left: 15px!important;
  }
  #chuck-books-double-color-wrapper {
    text-align: center;
  }
  #double-bg-wrapper {
    background: none;
  }
  #double-bg-wrapper .avia-builder-el-9 {
    background: #199DCE;
    padding: 25px 15px;
  }
  #double-bg-wrapper .avia-builder-el-12 {
    background: #323137;
    padding: 25px 15px;
  }
  #double-bg-wrapper h2 {
    font-size: 24px;
  }
  .blue-table td:first-child {
    padding-left: 30px;
  }
  #double-bg-wrapper {
    padding: 0px
  }
  .footer-company-logos a img {
    margin: 20px 0px;
  }
  .footer-company-logos a {
    padding: 0px 105px 0px 105px;
  }
  footer .social_bookmarks {
    left: 0px;
  }
  .copyright p {
    left: 0px;
  }
  .social-icons p {
    left: -15%!important;
    top: -38px!important;
  }
  #socket .social_bookmarks {
    margin: 12px 0 0 -7px;
  }
  table, thead, tbody, th, td, tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  tr {}
  td {
    /* Behave  like a "row" */
    position: relative;
    text-align: center;
  }
  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    white-space: nowrap;
  }
  #header_meta {
    display: none;
  }
  /**************************home*******************/
  .chuck-banner-text h1 {
    font-size: 42px;
  }
  .chuck-banner-text {
    width: 60%;
    padding: 30px 20px 20px;
  }
  #chuck-books-double-color-wrapper {
    background-image: url("/wp-content/uploads/2015/11/right-image.jpg");
    background-size: cover;
  }
  #happy-clients-wrapper .avia-builder-el-22 {
    margin-left: 0%!important;
  }
  #chuck-books-double-color-wrapper .avia-builder-el-38 {
    border: none;
  }
  .left-employe-book img {
    float: none;
  }
  .right-employe-book img {
    float: none;
  }
  .book-right-content {
    padding-top: 0px;
  }
  #business-advisory-wrapper {
    background-position: center top!important;
    background-size: cover;
  }
  #transform-business-wrapper {
    background-image: url("/wp-content/uploads/2015/11/right-image.jpg")!important;
    background-size: cover;
  }
  #transform-business-wrapper .avia-builder-el-46 {
    border: none;
  }
  #business-advisory-wrapper p {
    width: 100%;
  }
  .tranform h4 {
    width: 100%;
  }
  .learn-chuck {
    padding-left: 0%;
  }
  .ppl-image, .ppl-image2, .ppl-image3 {
    margin-left: 40%;
  }
  .ppl-image h6, .ppl-image2 h6, .ppl-image3 h6 {
    width: 100%;
    font-size: 11px;
  }
  .ppl-comment, .ppl-comment2, .ppl-comment3 {
    background-size: contain;
  }
  #double-bg-wrapper .avia-builder-el-9 {
    width: 100%!important;
  }
}


/* ==========================================================================
    Landscape phones and smaller devices
    ========================================================================== */
@media (max-width: 820px) {
  .logo a img {
    width: 200px;
  }
}
@media (max-width: 479px) {
  .blue-link a {
    font-size: 14px;
  }
  .responsive .logo img {
    width: 220px;
  }
  .copyright a {
    position: inherit;
  }
  #blakeman-wrapper .avia-builder-el-6 {
    margin-left: 0px!important;
  }
  #double-bg-wrapper {
    background: none;
  }
  #double-bg-wrapper .avia-builder-el-9 {
    background: #199DCE;
    padding: 25px 15px;
  }
  #double-bg-wrapper .avia-builder-el-12 {
    background: #323137;
    padding: 25px 15px;
  }
  .blue-table td:first-child {
    padding-left: 10px;
  }
  #double-bg-wrapper h2 {
    font-size: 24px;
  }
  #double-bg-wrapper {
    padding: 0px
  }
  .footer-company-logos a img {
    margin: 20px 0px;
  }
  .footer-company-logos a {
    padding: 0px 30px 0px 45px;
  }
  footer .social_bookmarks {
    left: 0px;
  }
  .copyright p {
    left: 0px;
  }
  .social-icons p {
    left: -15%!important;
    top: -38px!important;
  }
  #socket .social_bookmarks {
    margin: 12px 0 0 -7px;
  }
  table, thead, tbody, th, td, tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  tr {}
  td {
    /* Behave  like a "row" */
    position: relative;
    text-align: center;
  }
  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    white-space: nowrap;
  }
  #header_meta {
    display: none;
  }
  /**************************home*******************/
  .chuck-banner-text h1 {
    font-size: 42px;
  }
  .chuck-banner-text {
    width: 100%;
    padding: 30px 20px 20px;
  }
  #chuck-books-double-color-wrapper {
    background-image: url("/wp-content/uploads/2015/11/right-image.jpg");
    background-size: cover;
  }
  #happy-clients-wrapper .avia-builder-el-22 {
    margin-left: 0%!important;
  }
  #chuck-books-double-color-wrapper .avia-builder-el-38 {
    border: none;
  }
  .left-employe-book img {
    float: none;
  }
  .right-employe-book img {
    float: none;
  }
  .book-right-content {
    padding-top: 0px;
  }
  #business-advisory-wrapper {
    background-position: center top!important;
    background-size: cover;
  }
  #transform-business-wrapper {
    background-image: url("/wp-content/uploads/2015/11/right-image.jpg")!important;
    background-size: cover;
  }
  #transform-business-wrapper .avia-builder-el-46 {
    border: none;
  }
  #business-advisory-wrapper p {
    width: 100%;
  }
  .tranform h4 {
    width: 100%;
  }
  .learn-chuck {
    padding-left: 0%;
  }
  .ppl-image, .ppl-image2, .ppl-image3 {
    margin-left: 25%;
  }
  .ppl-image h6, .ppl-image2 h6, .ppl-image3 h6 {
    width: 100%;
    font-size: 11px;
  }
  .ppl-comment, .ppl-comment2, .ppl-comment3 {
    background-size: contain;
  }
}

.advisory-wrap {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

.advisory-wrap h4 {
  margin-bottom: 20px;
  line-height: 1.3;
}

.advisory-wrap a, #contact-wrapper .content a {
  color: #51B1D9 !important;
}

#contact-wrapper .avia_ajax_form p.form_element {
  margin-bottom: 0;
}
#contact-wrapper .content .post-entry {
  font-size: 16px;
  line-height: 24px;
  margin: 0 auto;
  max-width: 768px;
  width: auto;
}

#contact-wrapper .content h3 {
  font-weight: normal;
  font-size: 24px;
  margin-bottom: 25px;
}

#blakeman-wrapper ul {
  margin-top: 10px;
}
.t-center {
  text-align: center;
}

#contact-wrapper .avia_ajax_form {
  background-color: #ddd;
  padding: 25px;
}

#books-section-wrapper .avia_image {
  height: 450px;
}

#books-section-wrapper h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}

#books-section-wrapper .flex_column {
  text-align: center;
  font-size: 19px;
  line-height: 1.3;
}

#chuck-books-double-color-wrapper {
  background-color: #2FA4D0;
}

.places-list {
  width: 100%;
  overflow: hidden;
}

.places-list dt {
  float: left;
  width: 60%;
}

.places-list dd {
  overflow: hidden;
}

.places-list .place {
  display: inline-block;
  width: 150px;
}

.keynotes-box {
  border-radius: 10px;
  background: #ddd;
  padding: 20px;
  text-align: center;
  font-size: 16px;
  color: #000;
}

.keynotes-box h4 {
  margin: 0 0 2px;
  font-size: 20px;
  text-decoration: underline;
}

.keynotes-box p {
  margin: 0 0 25px;
}

#interactive-workshops {
  color: #000;
  font-size: 16px;
  border: 1px solid #097ef4;
  border-width: 5px 0;
}

#interactive-workshops h4 {
  text-decoration: underline;
}

#happy-clients,
#kit-wrapper {
  font-size: 16px;
}
a.lets-connected-para {
font-size: 14px;
color: #51B1D9;
font-style: italic;
font-weight: 100;
display: block;
position: relative;
padding-left: 37px !important;
}
a.lets-connected-para img {
  position: absolute;
  left: 0;
  margin: 0;
  top: 8px;
}
a.lets-connected-para strong {
  display: block;
  color: #51B1D9;
  font-style: normal;
font-weight: normal;
font-size: 18px;
}
a.lets-connected-para:hover {
  text-decoration: none;
  color: #51B1D9;
}
.kit-list {
  padding: 0;
  margin: 0;
}

.kit-list li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#blakeman-wrapper  a,
#blakeman-wrapper strong,
#books-section-wrapper a,
#kit-wrapper a {
  color: #51B1D9;
}
#contact-wrapper .avia_ajax_form .button {
  background: #51B1D9;
  font-size: 18px;
}
.scater-block {
  position: relative;
  height: 130px;
}
.scater-block .sp {
  position: absolute;
  font-weight: bold;
  font-size: 16px;
}
.scater-block .sp-1 {
  top: 0;
  font-size: 2.5em;
}
.scater-block .sp-2 {
  left: 30%;
  top: 18px;
  font-size: 1.6em;
}
.scater-block .sp-3 {
  right: 0;
  top: 4px;
  font-size: 2.2em;
}
.scater-block .sp-4 {
  left: 4%;
  top: 66px;
}
.scater-block .sp-5 {
  right: 10%;
  top: 45px;
  font-size: 1.9em;
}
.scater-block .sp-6 {
  right: 0;
  bottom: 26px;
}
.scater-block .sp-7 {
  left: 20%;
  bottom: 0;
  font-size: 1.7em;
}
#blakeman-wrapper .av_three_fourth .av_textblock_section {
  padding-left: 25px;
}
.gform_wrapper .gform_button,
#top #searchsubmit {
  background: #199DCE !important;
}
@media only screen and (max-width: 1170px) {
  .av-main-nav > li > a {
    padding: 0 15px;
  }
}
@media screen and (max-width:940px) {
  .scater-block .sp-4 {
    left: 0;
  }
  .scater-block .sp-5 {
    right: 0;
  }
}
@media screen and (max-width:820px) {
  .scater-block {
    height: auto;
    text-align: center;
  }
  .scater-block .sp {
    position: static;
    display: inline;
    padding: 0 25px;
  }
}
@media screen and (max-width:540px) {
  .scater-block .sp {
    padding: 0;
  }
}
